﻿/* padding margine - top right bottom left */

body, h1, h2, h3, h4, h5, h6, blockquote, p, form{
	margin: 0;
	padding: 0;
}

body{
	margin: 0;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 13px;
	text-align: center;
	vertical-align: top;
	background: #FFF;
	color: #333;
min-width:990px;
}

#wrapper{
	margin: 0 auto;
	width: 100%; /* было 950 */
	text-align: left;
	border: none;
	background: #FFF;
}

h1{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 38px;  /* было 38 */
	font-weight: normal;
	padding: 5px 0 5px 0;
}

h2{
	padding: 0;
	margin: 0;
}

h3{
	padding: 15px 0;
}

h4{
	padding: 0 0 10px 0;
}

a{
	text-decoration: none;
	color:#0068DD; /*	color:#BB0000; */
}

a:hover{
	text-decoration: underline;
	color:#333;
}

blockquote { font-style: italic; 
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 90%;
	color: #333; 
	margin: 1.5em 20px 1.5em 20px; 
	padding: 4px 4px 4px 10px;
	background: #EEE;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB; 
}

.code {
  font-family: Courier, Monospace;
  color: #0066FF;
  width: 435px;
  border: 3px solid #ddd;
  background: #f2f2f2;
  margin: 5px auto;
  padding: 10px;
}

.entry p { 
	margin: 0 0 5px 0; 
}

.entry ul, .entry ol { 
	margin: 0 0 2px 40px; 
}
	
.entry ul { 
	list-style-type: square; 
}
	
.entry li { 
	margin: 0 0 2px 0; 
}
		
.entry ul li ul, .entry ul li ol, .entry ol li ul, .entry ol li ol { 
	margin: 2px 0 2px 30px; 
}

/*-----Images-------*/
.entry img {
  max-width: 545px; 
}

.entry img.left { 
	padding: 6px; 
	margin: 0.5em 15px 0.5em 0; 
	border: 1px solid #ccc;
	background: #eee;
	float: left; 	
	clear: left; 
}
		
.entry img.right { 
	padding: 6px; 
	margin: 0.5em 0 0.5em 15px; 
	border: 1px solid #ccc;
	background: #eee;
	float: right; 
	clear: right; 
}
		
.entry img.center { 
	display: block; 
	padding: 8px; 
	margin: 0 auto 1.5em auto; 
	border: 1px solid #ccc;
	background: #eee;
	float: none; 
	clear: both; 
}
	
.entry img.off { 
	padding: 0 !important; 
	border: none !important; 
}
		
.entry img.stack { 
	clear: none !important; 
}

/* --Заголовок сайта --*/

#header{
	float: left;
	width: 100%;
	height: 75px;
	margin-top: 0;
	padding: 0 0 0 5px;
	background: #5C8CCD;
	color: #FFF;
	clear: both;
	overflow: hidden; /* не работает */
	text-align:center;
}

#header h1{
font-size:22px; /* было 26px */ 
}

#header h1 a{
	text-decoration:none;
	color:#fff;
}

#header h1 a:hover{
	text-decoration:none;
	color:#ffffcc;
border-bottom:1px solid #ffffcc;
}

#header h4{
font:13px Verdana,Tahoma,Arial,sans-serif; 
}

/* Меню страниц  */

#top-menu{
	clear: both;
	float: left;
	width: 100%;
	font-family: Georgia, Sans-Serif;
	border-bottom: 1px solid #DDDDDD;
}

#top-menu a{
	text-decoration: none;
	color: #135897; 
	padding: 4px 10px;
}

#top-menu a:hover{
	text-decoration: underline;
	background:#5C8CCD; 
	text-decoration: underline;
	color: #FFF; 
}

#top-menu ul{
	margin: 0 auto;
	width: 100%;
	padding: 2px 0;
}


#top-menu ul li{
	display: inline;
	font-size: 13px; 
	font-weight: bold; 
}

/* --POST Сообщения----*/
#container{
	float: left;
	width: 65%; 
	padding: 0;
	margin-top:0px; 
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.post{
	padding: 0 20px 0px 20px;
}

.post h2{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	padding: 2;
	margin-top: 20px;
}

.post a{
	text-decoration: none;
	color:#135897; 
}

.post a:hover{
	text-decoration: underline;
	color: #222;
}


.intro {
  font-size: 16px; 
  color: #999; 
  padding: 0; 
  margin: 10px 0; 
}

.entry{
	line-height: 22px;
}

.entry a {
  color:#0068DD;
}

/* Информация о сообщении - кто опубликовал и дата */
.postinfo{
	font-size: 10px; 
	color: #aaa; 
	padding: 5px 0 10px 0;
	border-top: 1px dotted #CCC;
}

.postinfo a{
	color: #0068DD;
}

.postdate{ color: #aaa; }


.postmetadata{
	font-size: 12; 
	color: #BFB8A1;
	margin: 2px 32px 0 0;
	}

.postmetadata span{
  padding-left: 50px; 
  background: url(images/comment.png) no-repeat; 
}


/* "postnav" Навигация Вперед и назад в конце */
.postnav{
	padding: 5px 20px 5px 10px;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
        margin: 20px 0 5px 0; 
}

h2.archive_head{ 
	font-weight: bold !important; 
	font-size: 14px !important;
	letter-spacing: normal !important; 
	margin: 0 20px 1.8em 20px !important; 
	padding: 0.4em 5px !important; 
	border-bottom: 1px dotted #CCC;
	background: none; 
}

.sitemap {
  width: 460px;
  padding: 0 20px;
  margin: 0;
}

.sitemap h2 {
  padding-bottom: 4px;
  border-bottom: 1px dotted #CCC;
}


/* --SIDEBAR STYLES ---*/

.sidebar{
	float: left;
	width: 17%; /* 160 */
	padding: 5px 0px 15px 0px;
	display: inline;
	overflow: hidden;
margin-left:-1px;
border-left:1px solid #ccc;
}

.sidebar ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.sidebar ul li{
	padding: 10px 5px 7px 15px;
}

.sidebar ul li h2{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color:#003871; 
	padding: 4px 2px 2px 2px; 
	margin: 0 0 5px 0;
	background: #f4f9ff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.sidebar ul ul li{
	padding: 4px 0; 
	margin: 0;
	line-height: 16px;
	list-style: none;
	font-size: 12px;
}

.sidebar ul ul li.search{
	list-style: none;
}

.sidebar ul ul li .feed{ 
  padding-left: 20px; 
  background: url(images/feed.png) no-repeat; 
}

.sidebar .sub{
	list-style: none;
	margin-left: 0;
}

.sidebar a{
	text-decoration: none;
        color:#0068DD; /*color:#BB0000; */
	display: block;
}

.sidebar a:hover{
	text-decoration: underline;
	color: #222;
}


table#wp-calendar{
	width: 100%;
}


/*--Left Sidebar---*/

.leftbar{
	float: left;
	width: 17%;  /* 160 */
	padding: 5px 0px 15px 5px;
	display: inline;
	overflow: hidden;
margin-right:-1px;
border-right:1px solid #ccc;
}

.leftbar ul{
	list-style: none;
	margin: 0;
	padding: 0 10px 0 0;
}

.leftbar ul li{
	padding: 10px 5px 7px 5px;
}

.leftbar ul li h2{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
        color:#003871; 
	padding: 4px 2px 2px 2px;
	margin: 0 0 5px 0;
	background: #f4f9ff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.leftbar ul ul li{
	padding: 4px 0;
	margin: 0;
	line-height: 16px;
	list-style: none;
	font-size: 12px;
}

.leftbar a{
	text-decoration: none;
	color:#0068DD;
	display: block;
}

.leftbar a:hover{
	text-decoration: underline;
	color: #222;
}

/*--Search Form-----*/

#header .subscribe_form{
float:left;
width:17%;
}

#header .search_form{
float:right;
width:17%;
}

#subscribe_form, #search_form{
margin:0px;
padding:0px;
width:100%;
}

#subscribe_form .subscribe_email,#search_form .search_input{
width: auto;  /* 160 */
margin:13px 0px 0px 0px;
padding:2px 2px 2px 20px;
color: #555;
font: normal 0.86667em Verdana, Tahoma, Arial, sans-serif;
border:1px solid #eee;
border-right-color:#ddd;
border-bottom-color:#ddd;
}
#search_form .search_input:focus,#subscribe_form .subscribe_email:focus{
border-color: #777; 
border-right-color: #ccc; 
border-bottom-color: #ccc; 
color: #333;
}
#search_form .search_input { 	
background:white url(/wp-content/themes/fastway2/images/search.gif) no-repeat left bottom;
}
#subscribe_form .subscribe_email{
background:white url(/wp-content/themes/fastway2/images/email.gif) no-repeat left bottom;
}

/*---COMMENT FORM----*/

#comment-form{
  width:565pх;
  padding: 5px 0 5px 0;
  border: none;
  background: #FFF;
  color: #222;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 9px;
}

.comments-template ol{ 
  margin: 0; 
  list-style: none; 
  padding: 0; 
  border-bottom: none; 
}

.comments-template ol li{ 
  margin: 2px 0; 
  padding: 2px; 
}

/* текст в комментариях */
.comments-template .entry{ 
  padding-bottom: 2px; 
/*  border-bottom: 1px dotted #ccc; */
  font-style: italic; 
  font-size: 10px; 
}

/* Заголовок формы - комментарии */
.comments-template h3{ 
font-family: Geneva, Arial, Helvetica, sans-serif; 
font-size: 14px; 
padding-bottom:5px;
}

h3.comments{ 
  margin: 5px 0 2px 0; 
  background: #f2f2f2;
}

/* Заголовок автора сообщения */
.commentmetadata{ 
  font-size: 10px; 
  color: #555; 
  padding: 5px 0; 
  border-top: 1px dotted #ccc;
}

.comments-template p.nocomments{ 
  padding: 0; 
}

.comments-template #respond{
margin-top:20px;
font-style:normal;
}

.comments-template form{
/*color:#347;*/
}

.comments-template input, .comments-template textarea{ 
margin:0 0 10px 0;
	padding:3px;
	background: white; 
	border:2px inset #ddd;
	vertical-align:top;
/*
	color:#000099;
	font-weight:bold;
	letter-spacing:1px;
*/
}

.comments-template input:focus,
.comments-template textarea:focus,
.comments-template select:focus	{ 
}

.comments-template input.sendbutton	{ 
	color:#779;
	width:300px;
	padding:5px;
	margin: 0px 18px 4px 0px;
	font-size:1em;
/*	background:url(/wp-content/plugins/cforms/images/button-bg.gif) repeat-x; */
background:#F8FaFF;
	border:1px outset #779;
}
.comments-template input.sendbutton:hover{
background:white;
}

.comments-template textarea{ 
	font-family: arial;
	font-size: 0.9em;
	height: 6em;
	overflow:auto;
          width: 460px; 
}

.comments-template .reply{
margin-top:5px;
}

.comments-template input#subscribe{
border:none;
}

a.comment-reply-link{
padding:2px 8px;
background:#f4fdff;
border:1px solid #88a;
color:#779;
text-decoration:none;
font-style:normal;
}
a.comment-reply-link:hover{
background:white;
text-decoration:none;
cursor:default;
color:#779;
}

#footer{
	clear: none;
	float: left;
	width: 100%;
	padding: 5px 0 5px 0;
	line-height: 18px;
          font-size: 12px; 
	text-align: center;
	color: Black;
	background: #FFFFFF;
	border-top: 1px solid #CCC;
	border-bottom: none;
}

/* Ответы автора */
li.bypostauthor {
font-style:italic;
color:Black; /* #AAAAAA; темно-серая */
}
 
li.byuser {
/* CSS для комментариев зарегистрированных пользователей */
}

/* Стили для картинок Галерии */

.aligncenter,
div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;
  margin: 10px;
  /* optional rounded corners for browsers that support it */
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.wp-caption img {
  margin: 0;
  padding: 0;
  border: 0 none;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
}

.alignleft {
  float: left;
  margin-right: 5px;
}

.alignright {
  float: right;
  margin-left: 5px;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

#wp-calendar td{
padding:0px;
margin:0px;
}

.special_right, .special_left{
margin-top:5px;
}
.special_right a, .special_left a{
color:white;
text-decoration:underline;
font-weight:bold;
}
.special_right a:hover, .special_left a:hover{
text-decoration:none;
}

.button{
	  display: inline-block;
	  *display: inline;
	  zoom: 1;
	  padding: 6px 20px;
	  margin: 0;
	  cursor: pointer;
	  border: 1px solid #bbb;
	  overflow: visible;
	  font: bold 13px arial, helvetica, sans-serif;
	  text-decoration: none;
	  white-space: nowrap;
	  color: #555;
	  background-color: #ddd;
	  background-image: linear-gradient(top, rgba(255,255,255,1),
	                                         rgba(255,255,255,0)),
	                    url(data:image/png;base64,iVBORw0KGg[...]QmCC); 
	  transition: background-color .2s ease-out;
	  background-clip: padding-box; /* Fix bleeding */
	  border-radius: 3px;
	  box-shadow: 0 1px 0 rgba(0, 0, 0, .3),
	              0 2px 2px -1px rgba(0, 0, 0, .5),
	              0 1px 0 rgba(255, 255, 255, .3) inset;
	  text-shadow: 0 1px 0 rgba(255,255,255, .9);  
	}
	
	.button:hover{
	  background-color: #eee;
	  color: #555;
	}
	
	.button:active{
	  background: #e9e9e9;
	  position: relative;
	  top: 1px;
	  text-shadow: none;
	  box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
	}


.button.color{
  color: #fff;
  text-shadow: 0 1px 0 rgba(0,0,0,.2);
  background-image: linear-gradient(top, rgba(255,255,255,.3), 
                       rgba(255,255,255,0)),
                    url(data:image/png;base64,iVBORw0KGg[...]QmCC);
}
/* */
.button.green{
  background-color: #57a957;
  border-color: #57a957;
}
.button.green:hover{
  background-color: #62c462;
}
.button.green:active{
  background: #57a957;
}
/* */
.button.red{
  background-color: #c43c35;
  border-color: #c43c35;
}
.button.red:hover{
  background-color: #ee5f5b;
}
.button.red:active{
  background: #c43c35;
}
/* */
.button.blue{
  background-color: #269CE9;
  border-color: #269CE9;
}
.button.blue:hover{
  background-color: #70B9E8;
}
.button.blue:active{
  background: #269CE9;
}
